WoyraDocs
Get an API key

Disable TOTP

DELETE/v1/auth/mfa

Console · Requires an API key

Refused with 403 mfa_required on an account that has spent money.

Body

FieldTypeDescription
coderequiredstringSix digits from the authenticator app

Example

curl -X DELETE https://api.woyra.io/v1/auth/mfa \
  -H "Authorization: Bearer $WOYRA_KEY" \
  -H 'Content-Type: application/json' \
  -d '{
    "code": "<code>"
  }'

Response

204 Disabled.

Errors

StatusCodes
403insufficient_scope, domain_not_verified, recipient_suppressed, sending_paused, mfa_required

Also in Console